Management APIs
cURL
curl --request GET \ --url https://api.basic.tech/project/{id}/key \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "label": "<string>", "roles": "<string>", "is_private": true, "created_at": "2023-11-07T05:31:56Z", "last_used": "2023-11-07T05:31:56Z" } ] }
Retrieves all API keys associated with the project
Documentation IndexFetch the complete documentation index at: https://docs.basic.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.basic.tech/llms.txt
Use this file to discover all available pages before exploring further.
JWT Authorization Token header using the Bearer scheme
Unique identifier of the project
API keys retrieved successfully
Show child attributes